uuid:
  -
    value: dc83d97a-74e1-437b-8044-a3afdc9c80e2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_86893891_olives.jpg
uri:
  -
    value: 'public://2019-10/sh_86893891_olives_1.jpg'
    url: /sites/default/files/2019-10/sh_86893891_olives_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 516781
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:55:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:55:46+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
